Skip to main content

Request Information from Customer

POST 

/api/repairs/:repair/communications/info-request

Request Information from Customer.

Required scope: repairs:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Request fields:

  • template_type (optional): string, In:in:"repair_update","repair_info_requested","repair_delay","repair_shipping_instructions","repair_completed_shipped","repair_quote
  • message (required): string, max:5000
  • to_email (optional): email:filter, max:190

Permission: repairs.update. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type